Bug 161638 - Update port: graphics/pstoedit to 3.60
Summary: Update port: graphics/pstoedit to 3.60
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:13 UTC (History)
0 users

See Also:


Attachments
file.diff (3.10 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:27 UTC
- Update to version 3.60
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:18:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:09:48 UTC
ehaupt      2011-10-18 13:06:04 UTC

  FreeBSD ports repository

  Modified files:
    graphics/pstoedit    Makefile distinfo pkg-plist 
  Log:
  Update to version 3.60
  
  PR:             161638
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.69      +12 -8     ports/graphics/pstoedit/Makefile
  1.17      +2 -2      ports/graphics/pstoedit/distinfo
  1.16      +20 -0     ports/graphics/pstoedit/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:13:04 UTC
State Changed
From-To: open->closed

Committed, thanks!